
var i
i=1
var etw_sm
var mystart

function etw_sm()
{
	etw_sm=document.createElement("div")
	etw_sm.innerHTML="<a href=\"http://www.etwinternational.cn\" target=\"_blank\"><img src=\"etw_sm.jpg\" width=\"235\" height=\"39\" border=\"0\" /></a>"
	var obleft=(document.body.scrollWidth/2)+100	

	etw_sm.style.cssText="position:absolute;top:200px;left:"+obleft+"px;filter:alpha(opacity="+i+");-moz-opacity:"+i/100+";"
	document.body.appendChild(etw_sm)
	i=i+1;
	
	if(i>=30)
	{
	clearInterval(mystart)
	i=1
	}
}
if(i<110)
{
var mystart=window.setInterval(etw_sm,"1")
mystart
}
